<?php
$z[0]=Array("field","百喜岛,百喜岛介绍,丹江口旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","丹江口市凉水河镇百喜岛游客络绎不绝，在此观光游玩，流连忘返。百喜岛迤俪的自然风光和独特的地质地貌成了广大群众春游的好去处。,百喜岛,百喜岛简介,丹江口旅游",73,268);
$z[1][4]['name']="description";
$z[2]=Array("field","百喜岛_丹江口百喜岛旅游",270,331);
$z[2][4]['name']="title";
$z[3]=Array("field","",333,372);
$z[3][4]['name']="writer";
$z[4]=Array("field","",374,413);
$z[4][4]['name']="source";
$z[5]=Array("field","",415,455);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　丹江口市凉水河镇百喜岛游客络绎不绝，在此观光游玩，流连忘返。百喜岛迤俪的自然风光和独特的地质地貌成了广大群众春游的好去处。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",457,683);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I91G10060-4L03.gif",685,770);
$z[7][4]['name']="litpic";

?>